curl --request POST \
--url https://api.hubapi.com/crm/v3/lists/idmapping \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"legacyListIdsToIdsMapping": [
{
"legacyListId": "<string>",
"listId": "<string>"
}
],
"missingLegacyListIds": [
"<string>"
]
}このAPIを使用すると、旧リストIDをリストIDにバッチ変換できます(最大10,000 ID)。これは、古いIDを新しいIDに対応付けることができる一時的なAPIで、2025年5月30日に有効期限が切れます。
curl --request POST \
--url https://api.hubapi.com/crm/v3/lists/idmapping \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '[
"<string>"
]'{
"legacyListIdsToIdsMapping": [
{
"legacyListId": "<string>",
"listId": "<string>"
}
],
"missingLegacyListIds": [
"<string>"
]
}サポートされる製品
必須スコープ
The access token received from the authorization server in the OAuth 2.0 flow.